Hi All,

 
I seem to be getting an error when running the migration. It is also saying the 
 following when I run the following command: opensipsdbctl migrate opensips_2_2 
opensips_2_3

 
INFO: MySQL DB migration tool for OpenSIPS 2.1.x databases

----------------------------------------------------------------------

WARNING: We recommend using this tool ONLY in order to upgrade an existing

OpenSIPS 2.1.x MySQL database to the 2.2 schema. Behaviour when automatically

migrating earlier DB versions (1.8, 1.9, 1.10, 1.11) to 2.2 is undefined


 
my version is 2.2.3

 
also when I enter my password for mysql (this is an external DB not internal) I 
get this 

 
ERROR 1045 (28000): Access denied for user 
'opensips'@'local_ip.lightspeed.jcsnms.sbcglobal.net' (using password: YES)

ERROR 1045 (28000): Access denied for user 
'opensips'@'local_ip.lightspeed.jcsnms.sbcglobal.net' (using password: YES)

 
Any idea how I fix this ? I want to start trying to use the EBR module which 
was made available in opensips 2.3

 
Regards,

 
Brian Southworth

Communications Developer

_______________________________________________
Users mailing list
Users@lists.opensips.org
http://lists.opensips.org/cgi-bin/mailman/listinfo/users

Reply via email to